Bug 109901 - redhat-config-network profile deletion impossible through GUI.
redhat-config-network profile deletion impossible through GUI.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i386 Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks: rcn-profiling
  Show dependency treegraph
 
Reported: 2003-11-12 14:47 EST by rajasingh
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version: 1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 09:47:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rajasingh 2003-11-12 14:47:48 EST
Description of problem:

redhat-config-network profile deletion impossible through GUI.

Version-Release number of selected component (if applicable):

1.2.15-1

Solution:

Manual Deletion of profile in /etc/sysconfig/networking/profiles.

Note You need to log in before you can comment on or make changes to this bug.